#page-body {
  padding: 0;
}

.fs-l-main,
.fs-l-pageMain {
  max-width: inherit;
}

#fs_CustomPage .fs-l-main {
  padding: 0;
}

.kv {
  max-width: 1920px;
  min-width: 1200px;
  text-align: center;
  margin: 0 auto;
}

.kv img {
  width: 100%;
}

#top_contents {
  width: 100%;
  min-width: 1200px;
  padding: 0;
  border: none;
}

#contentsArea {
  min-width: 1200px;
}

@media screen and (max-width:820px) {

  .kv,
  #top_contents,
  #contentsArea {
    min-width: inherit;
  }
}

#top_contents .inner_Layout {
  display: flex;
  margin: 0 auto;
}

.pickup-col {
  position: relative;
  width: 50%;
  padding: 106px 0 145px;
}

@media screen and (max-width:820px) {
  .pickup-col {
    padding: 4.53333vw 0 21.86667vw;
  }
}


#artist .artistProfile {
  width: 1200px;
  padding: 0 2%;
}

/* artist */
@media screen and (max-width:820px) {
  #artist .artistProfile {
    width: calc(100% - (5.3% * 2));
    padding: 0;
    margin: 0 auto;
  }
}

@media screen and (max-width:820px) {
  .top_link ul {
    flex-wrap: wrap;
    margin: 0 auto;
    width: calc(100% - (5.3% * 2));
  }

  .top_link ul li {
    padding: 0;
    display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    width: 50%;
    height: auto;
    background: none;
  }

  .top_link ul li a {
    height: auto;
  }

  .top_link ul li::after {
    content: "";
    display: block;
    width: 27px;
    height: 13px;
    background-image: url(//ds-assets.s3.amazonaws.com/fukuske.com/2020/2020_manzoku/arrow_2.jpg);
    text-align: center;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 27px;
    height: 11px;
  }

  .top_link ul li:nth-child(2) {
    border-right: 1px solid #000;
  }

  .top_link ul li:nth-of-type(n+3) {
    margin-top: 30px;
  }
}

@media screen and (max-width:640px) {
  .top_link ul li:nth-of-type(n+3) {
    margin-top: 15px;
  }

  .top_link ul li::after {
    content: "";
    display: block;
    width: 13.5px;
    height: 5.5px;
  }
}

.type {
  position: absolute;
  top: 0;
}

@media screen and (max-width:820px) {
  .type {
    position: static;
    top: 0;
  }
}

.type.normal {
  width: 89px;
  margin: 0;
  padding-top: 17px;
  top: 0;
  right: 530px;
}

@media screen and (max-width:820px) {
  .type.normal {
    width: 32.26667vw;
    margin: 0 auto 8.8vw;
  }
}

.type.tyakuatu {
  margin: 0;
  padding-top: 17px;
  width: 109px;
  right: auto;
  left: 530px;
}

@media screen and (max-width:820px) {

  .type.tyakuatu {
    position: relative;
    width: 23.73333vw;
    margin: 0 auto 8.8vw;
    left: auto;
  }

}

.type_serif {
  position: absolute;
  width: 66px;
  top: -22px;
  right: auto;
  left: -17px;
}

@media screen and (max-width:820px) {
  .type_serif {
    width: 12.66667vw;
    position: absolute;
    top: -5.33333vw;
    right: -5.46667vw;
    left: auto;
  }
}

.pickup-col ul {
  width: 600px;
  display: flex;
  justify-content: space-between;
  flex-flow: row wrap;
}

@media screen and (max-width:820px) {

  .pickup-col ul {
    width: 100%;
  }

}

.pickup-col ul li {
  width: 200px;
}

.pickup-col ul li:nth-of-type(even) {
  margin-left: 66px;
}

@media screen and (max-width:820px) {

  .pickup-col ul li {
    text-align: center;
    width: 33.6vw;
    margin: 0 auto;
  }

  .pickup-col ul li:nth-of-type(even) {
    margin-left: auto;
  }

}

.pickup-col ul li:nth-of-type(n+3) {
  margin-top: 15%;
}

@media screen and (max-width:820px) {

  .pickup-col ul li:nth-of-type(n+3) {
    margin-top: 0;
  }

  .pickup-col ul li:not(:first-of-type) {
    margin-top: 15%;
  }

}

.pickup-col:nth-of-type(1) ul {
  margin: 0 0 0 auto;
  padding: 0 50px 0 84px;
}

.pickup-col:nth-of-type(2) ul {
  margin: 0 auto 0 0;
  padding: 0 84px 0 50px;
}

@media screen and (max-width:820px) {

  .pickup-col:nth-of-type(1) ul,
  .pickup-col:nth-of-type(2) ul {
    padding: 0;
  }

}


.pickup-col.gray {
  background: #e7e9e9;
}

.btnArea {
  text-align: center;
}

.btnArea.all {
  max-width: 1020px;
  margin: 0 auto;
}

.btnArea.all a {
  margin: 0 auto;
  transform: translateY(-50%);
}

@media screen and (max-width:820px) {
  .btnArea.all a {
    transform: translateY(0);
  }
}

.btnArea.all.shift-y {
  transform: translateY(-50%);
}

.liquid-column2-item01 .span6 {
  transform: translateX(50%);
}

#q3 .separate_cta {
  display: flex;
  width: 900px;
  margin: 0 auto;
}

#q3 .separate_cta li {
  width: calc(100%/ 6);
  text-align: center;
  margin: 0;
}

#q3 .separate_cta li a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 40px;
  border-radius: 20px;
  margin: 0;
  border: 1px solid #000000;
  font-weight: bold;
  margin: auto;
}

#q3 .separate_cta-sp {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 20px;
}

@media screen and (max-width:640px) {
  #q3 .separate_cta-sp {
    margin-top: 10px;
  }
}

.separate-sp .separate-table:nth-of-type(n+2) {
  margin-top: 64px;
}

@media screen and (max-width:640px) {
  .separate-sp .separate-table:nth-of-type(n+2) {
    margin-top: 32px;
  }
}

#q3 .separate_cta-sp li {
  width: 100%;
}

#q3 .separate_cta-sp li a {
  width: 250px;
  height: 65px;
}

@media screen and (max-width:640px) {
  #q3 .separate_cta-sp li a {
    width: 125px;
    height: 32.5px;
    font-size: 13px;
    border-radius: 20px;
  }
}

#q3 .separate_cta-sp li:nth-of-type(odd) a {
  margin-left: auto;
  margin-right: 20px;
}

@media screen and (max-width:640px) {
  #q3 .separate_cta-sp li:nth-of-type(odd) a {
    margin-left: auto;
    margin-right: 10px;
  }
}

#q3 .separate_cta-sp li:nth-of-type(even) a {
  margin-right: auto;
}

@media screen and (max-width:640px) {
  #q3 .separate_cta-sp li:nth-of-type(even) a {
    margin-right: auto;
    margin-left: 10px;
  }
}

#Otoku {
  max-width: 1280px;
  padding: 100px 0 0;
}

#Otoku img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

#Otoku ._title {
  margin-bottom: 80px;
  font-size: 30px;
  letter-spacing: .006em;
  line-height: 2;
  text-align: center;
}

@media screen and (max-width:820px) {
  #Otoku ._title {
    font-size: 30px;
  }
}

@media screen and (max-width:640px) {
  #Otoku ._title {
    font-size: 15px;
  }
}

#Otoku ._title ._titleTxt {
  display: block;
  font-weight: bold;
}

@media screen and (max-width:820px) {
#Otoku ._title ._titleTxt {
  font-weight: normal;
}
}

#Otoku ._title ._titleTxt.border {
  position: relative;
  display: inline-block;
}

@media screen and (max-width:820px) {
#Otoku ._title ._titleTxt.border {
  margin-bottom: 30px;
  font-size: 44px;
  font-weight: bold;
}
}

@media screen and (max-width:640px) {
#Otoku ._title ._titleTxt.border {
  margin-bottom: 15px;
  font-size: 22px;
  font-weight: bold;
}
}

#Otoku ._title ._titleTxt.border::after {
  content: "";
  display: block;
  width: 100%;
  height: 6px;
  background: #fe272d;
  position: absolute;
  bottom: 0;
  left: 0;
}



#Otoku .description {
  padding: 80px 80px 50px;
  background: #f5f5f5;
  text-align: center;
}

@media screen and (max-width:640px) {
  #Otoku .description {
    padding: 40px 40px 25px;
  }
}

@media screen and (max-width:360px) {
  #Otoku .description {
    padding: 30px 30px 25px;
  }

}

#Otoku .d-asides {
  margin-top: 90px;
  display: inline-block;
  list-style-type: none;
  display: inline-block;
}

@media screen and (max-width:640px) {
  #Otoku .d-asides {
    margin-top: 45px;
  }

}

#Otoku .d-asides_txt {
  font-size: 16px;
  line-height: 2;
  font-weight: 500;
  text-align: left;

}

@media screen and (max-width:640px) {
  #Otoku .d-asides_txt {
    font-size: 12px;
  }
}

#Otoku .btnArea.all {
  margin: 40px auto 100px;
}

@media screen and (max-width:640px) {
  #Otoku .btnArea.all {
    margin: 20px auto 50px;
  }
}

#Otoku .btnArea.all a {
  transform: translate(0, 0);
}


/* repeater */
.new_content {
  margin: 0 auto 100px;
}

@media screen and (max-width:640px) {
  .new_content {
    margin: 0 auto 50px;
  }
}



@media screen and (max-width:820px) {
  .new_content ._box {
    width: calc(100% - (5.3% * 2));
    margin: 0 auto;
  }
}

.new_content ._ttl {
  margin-bottom: 60px;
  font-size: 34px;
  line-height: 1.52;
  font-weight: bold;
  letter-spacing: .005em;
  font-family: YuGothic, 'Yu Gothic', 'ヒラギノ角ゴ StdN', 'Hiragino Kaku Gothic StdN', 'ヒラギノ角ゴシック', 'Hiragino Sans', sans-serif;
}

@media screen and (max-width:820px) {
  .new_content ._ttl {
    margin-bottom: 60px;
    font-size: 44px;
    line-height: 1.59;
    letter-spacing: .005em;
  }
}

@media screen and (max-width:640px) {
  .new_content ._ttl {
    margin-bottom: 30px;
    font-size: 22px;
  }
}

.new_content ._productList {
  display: flex;
  justify-content: space-between;
  width: 1200px;
}

@media screen and (max-width:820px) {
  .new_content ._productList {
    flex-wrap: wrap;
    width: 100%;
  }
}

.new_content ._productList li {
  width: 285px;
}

@media screen and (max-width:820px) {
  .new_content ._productList li {
    width: 48%;
  }
}

@media screen and (max-width:820px) {
  .new_content ._productList li:nth-of-type(n+3) {
    margin-top: 40px;
  }
}

@media screen and (max-width:820px) {
  .new_content ._productList li:nth-of-type(n+3) {
    margin-top: 20px;
  }
}

.new_content ._productList li:nth-of-type(n+2) {
  margin-left: 20px;
}

@media screen and (max-width:820px) {
  .new_content ._productList li:nth-of-type(n+2) {
    margin-left: 2%;
  }
}


.new_content ._thumbnail {
  margin-bottom: 20px;
}

@media screen and (max-width:820px) {
  .new_content ._thumbnail {
    margin-bottom: 22px;
  }
}

@media screen and (max-width:640px) {
  .new_content ._thumbnail {
    margin-bottom: 11px;
  }
}

.new_content ._productList ._productName {
  margin-bottom: 16px;
  font-size: 18px;
  line-height: 1.3;
  text-align: left;
  letter-spacing: .005em;
}

@media screen and (max-width:820px) {
  .new_content ._productList ._productName {
    margin-bottom: 24px;
    font-size: 24px;
    line-height: 1.5;
    text-align: left;
    letter-spacing: .005em;
    height: 6em;
  }
}

@media screen and (max-width:640px) {
  .new_content ._productList ._productName {
    margin-bottom: 12px;
    font-size: 12px;
    height: 5em;
  }
}

.new_content ._productList ._cta {
  text-align: center;
}

.new_content ._productList ._cta a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 40px;
  font-size: 16px;
  border-radius: 20px;
  border: 1px solid #000000;
  margin: 0 auto;
}

@media screen and (max-width:820px) {
  .new_content ._productList ._cta a {
    width: 250px;
    height: 60px;
    font-size: 24px;
  }
}

@media screen and (max-width:640px) {
  .new_content ._productList ._cta a {
    width: 125px;
    height: 30px;
    font-size: 12px;
  }
}



.f-manzoku {
  margin: 40px auto;
}


/* Modal */
.modal-outer {
  margin-top: 100px;
  text-align: center;
}

@media screen and (max-width:820px) {
  .modal-outer {
    margin: 80px auto;
  }
}

@media screen and (max-width:640px) {
  .modal-outer {
    margin: 40px auto;
  }
}


#modal-open {
  width: 330px;
  height: 60px;
  border: 3px solid #fe2b31;
  font-size: 20px;
  font-weight: bold;
  background: #fff;
  border-radius: 30px;
  font-family: YuGothic, 'Yu Gothic', 'ヒラギノ角ゴ StdN', 'Hiragino Kaku Gothic StdN', 'ヒラギノ角ゴシック', 'Hiragino Sans', sans-serif;
}

@media screen and (max-width:820px) {
  #modal-open {
    max-width: 440px;
    width: 100%;
    height: 80px;
    font-size: 26px;
  }
}

@media screen and (max-width:640px) {
  #modal-open {
    max-width: 220px;
    height: 40px;
    font-size: 13px;
  }
}

#modal-open::after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 27px;
  height: 22px;
  background: url(./../img/renew_2023/modal-open-icon.png);
  background-size: cover;
  background-repeat: no-repeat;
  margin-left: 13px;
  color: #000000;
}

@media screen and (max-width:820px) {
  #modal-open::after {
    width: 34px;
    height: 28px;
    margin-left: 11px;
  }
}

@media screen and (max-width:640px) {
  #modal-open::after {
    width: 17px;
    height: 14px;
    margin-left: 5.5px;
    font-weight: bold;
  }
}

@media screen and (max-width:820px) {

  .btnArea.all {
    width: calc(100% - (5.3% * 2));
  }

  .btnArea a {
    border-radius: 20px;
  }

}

.Modal {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 1200px;
  width: calc(100% - 2%);
  height: 640px;
  border-radius: 10px;
  background: #fff;
  border: 3px solid #000000;
  font-family: YuGothic, 'Yu Gothic', 'ヒラギノ角ゴ StdN', 'Hiragino Kaku Gothic StdN', 'ヒラギノ角ゴシック', 'Hiragino Sans', sans-serif;
  z-index: 13;
}

@media screen and (max-width:820px) {
  .Modal {
    max-width: 670px;
    width: 90%;
    height: auto;
  }
}

.ModalWrapper {
  position: relative;
  display: flex;
  justify-content: center;
  height: 100%;
}

@media screen and (max-width:820px) {
  .ModalWrapper {
    flex-wrap: wrap;
    flex-direction: column;
    padding: 80px 30px;
  }
}

@media screen and (max-width:640px) {
  .ModalWrapper {
    padding: 40px 15px;
  }
}

.Modal #modal-close {
  position: absolute;
  top: 22px;
  right: 15px;
  font-size: 0;
  width: 30px;
  height: 30px;
  background: url(./../img/renew_2023/modal-close.png);
  background-repeat: no-repeat;
  background-size: cover;
  appearance: none;
  padding: 0;
  border: none;
}

@media screen and (max-width:820px) {
  .Modal #modal-close {
    position: absolute;
    top: 30px;
    right: 30px;
    font-size: 0;
    width: 40px;
    height: 40px;
  }
}

@media screen and (max-width:640px) {
  .Modal #modal-close {
    position: absolute;
    top: 15px;
    right: 15px;
    font-size: 0;
    width: 20px;
    height: 20px;
  }
}

.ModalWrapper ._left,
.ModalWrapper ._right {
  display: flex;
  align-items: center;
  width: 50%;
  height: 100%;
}

@media screen and (max-width:820px) {

  .ModalWrapper ._left,
  .ModalWrapper ._right {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
  }
}

.ModalWrapper ._left {
  justify-content: center;
}

@media screen and (max-width:820px) {
  .ModalWrapper ._left {
    text-align: center;
    margin-bottom: 60px;
  }

  .ModalWrapper ._left img {
    width: 246px;
    margin: 0 auto;
  }
}

@media screen and (max-width:640px) {
  .ModalWrapper ._left {
    margin-bottom: 30px;
  }

  .ModalWrapper ._left img {
    width: 40%;
    margin: 0 auto;
  }
}

.ModalWrapper ._right {
  justify-content: flex-start;
}

@media screen and (max-width:820px) {
  .MessageTextBox {
    width: 100%;
    padding-left: 80px;
  }
}

@media screen and (max-width:640px) {
  .MessageTextBox {
    width: 100%;
    padding-left: 40px;
  }
}

.MessageTextBox .MessageTextBox_paragraph {
  font-size: 16px;
  line-height: 1.75;
}

@media screen and (max-width:820px) {
  .MessageTextBox .MessageTextBox_paragraph {
    font-size: 22px;
    line-height: 1.54;
  }
}

@media screen and (max-width:640px) {
  .MessageTextBox .MessageTextBox_paragraph {
    font-size: 11px;
  }
}

.MessageTextBox .MessageTextBox_paragraph ._textblock {
  display: block;
  font-weight: bold;
}

#overray.open {
  cursor: pointer;
  position: fixed;
  z-index: 2;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
}





div.manzoku_right ul{
    display: block;
}

.manzoku_right ul li:nth-of-type(even){
  margin-left: 0;
}

#area9 {
    margin-top: 5%;
    background-color: #e8eae9;
    box-sizing: border-box;
    width: 100%;
    border: 30px solid #e8eae9;
    border-top: 80px solid #e8eae9;
    border-bottom: 80px solid #e8eae9;
    padding-bottom: 4%;
}
#area9 div.lineup04 {
    background-color: #fff;
    border-radius: 30px;
    padding: 2% 2% 6%;
    box-sizing: border-box;
}
#area9 > h2 {
    font-size: 33px;
    color: #000;
    font-weight: bold;
    display: inline;
    padding: 2% 0 0;
    border-bottom: 7px solid #fe2b31;
}
#area9 > h3 {
    font-size: 30px;
    margin: 50px 0 30px;
    font-weight: bold;
}
#area9 .itemArea {
  margin-top: 50px;
}
#area9 ul.itemArea h2{
    margin-bottom: 20px;
}
#area9 ul .span6:last-child{
  margin: 2% 0;
}
#area9 .btnArea.all + .all{
    margin: 5% auto 0;
}
#area9 .btnArea.all a{
    transform: none;
}
@media screen and (max-width:768px) {
    #area9 > h2{
        font-size: 6vw;
        border-bottom: 4px solid #fe2b31;
    }
}


.items li a{
  position: relative;
  display: inline-block;
}
.new_tag{
  position: absolute;
    width: 70px !important;
    aspect-ratio: 1 / 1;
    background-color: red;
    border-radius: 1000px;
    color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    top: -30px;
    font-size: 20px;
    left: -10px;
    z-index: 10;
    margin: 0 !important;
}
@media screen and (max-width:768px) {
.new_tag{
    width: 50px !important;
    min-height: unset !important;
    top: -10px;
  }
}
ul.itemArea h3{
  margin-bottom: 20px;
}